package com.tofly.xrtymis.controller;

import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * @author by Wangjieliu
 * @date 2021/3/10.
 */
@RestController
public class TestController {
    @GetMapping("/test")
    public String test(){
        return "成功";
    }
}
